Subject: Is McConnell, R of KY, a gay man?
From: [email-masked]
Date: Mon, 14 Oct 1996 12:15:16 -0400

[the following post from >>>Cary W [email-masked]<<< is being shared with you for
information purposes only. i have no idea if McConnell is gay, but this isn't
the first time i've heard his name bandied about in a homosexual context.
--MP]
---------------------
Forwarded message:
Subj:    Refferal
Date:    96-10-13 17:59:04 EDT
From:    Cary W B
To:      M Petrelis

Attn: M. Petrelis;

I have been refferred to you by Michaelangelo Signoirle. I hope this
information will be used for a positive purpose. While it may or may not be
important-you should know that I am not gay but my older brother is gay. I
have talked with him about these issues to try and get the gay perspective. I
am a moderate to liberal Democrat. This may taint some of my perspective and
may disqualify me as objective.

The Subject: U.S. Senator Mitch McConnell of Kentucky

For years there have been rumors in Kentucky that Mitch Mcconnell is gay but
nothing could be proved. He was married from 1968 until a divorce in 1980.
His first wife, Sherril L. Redman McConnell, now lives in Mass. and works at
Smith College. She knows all about Mitch McConnell and his relations with
men. She is reported to have said when they got divorced that "She never had
any trouble with other women, it was with young boys." She has been reluctant
to talk because of her daughter and the impact of this on her daughter.
However, if a journalist pointed out to her that this whole thing was going
to happen-she might be willing to talk. the former Mrs. McConnell has become
very much a part of the Woman's rights movement.

McConnell remarried a couple of years ago. He married Elaine Chow. It is a
marriage of powers. Chow served in the Bush Administration as head of the
Peace Corps. She also headed up United Way and now works full time on
Mcconnell's re-election efforts and with the Dole campaign.

McConnells record on gay and lesbian rights has and continues to be in
opposition. He voted for DOMA and against Senate Bill 2056(the Kennedy Bill
which would have protected gays and lesbians against wrongful dismismal)
McConnell has been actively involved and sought out the support of the
Christian right wings elements. He worked to get sodomy re-ciminalized in
Kentucky after the state Supreme Court ruled existing laws unconstitutional.
He has also helped to get elected two very right wing congressman-Ed
Whitfield of the 1st Congressional District and Ron Lewis of the 2nd
Congressional District. In the genral election race in 1994 in the 2nd
Congressional District-McConnell and his associate Tery Carmack, at the time
chairman of the state Republican Party, spread rumors among the Christian
Coalition that the Democrat, David Atkinson, former Mayor of Owensboro, was
gay. They didn't have to prove anything as long as they spread the rumors
among the Christian Coaltion members.

As mentioned McConnell has not been caught by his activities. The individual
mentioned earlier-Terry Carmack a young Republican operative who now is Chief
of Staff for 1st District Congressman Ed Whitfield is reputed to be one of
McConnell's lovers. A number of people in western kentucky know this but they
refuse to talk to the press for fear of retribution from McConnell. It is
understood that McConnell uses his staff to identify young men.

There are numerous stories but little way to confirm them. However one story
seems to have a great deal of potential.

In May 1967, McConnell graduated from the University of Kentucky Law School.
He lost his graduate school defferment and was subject to the draft. He
joined the 100th Army Reserve Unit, Louisville, Kentucky. He was ordered to
report to active duty,late July 1967. McConnell reported for duty and then
after two weeks of basic training, he was released and given a medical
discharge. The medical discharge was for optic neuritis,a treatable medical
condition that is not normally considered the basis for release from the
military and especially not during the height of the Vietnam War. In the
records of Senator John Sherman Cooper at the University of Kentucky is a
telegram to the Commanding General of Ft. Knox asking that McConnell's
release be expedited.
NOW YOU MAY SAY THIS IS NO BIG DEAL AND MANY HAVE SAID THE SAME THING UNTIL
WE CAME ACROSS SOME IMPORTANT INFORMATION
A postal clerk from Lexington, Kentucky served in the 100th Army Reseerve
Unit and has a remarkable story about what happened. He says that McConnell
was discharged at the intervention of Senator Cooper's Office due to an event
that occured in McConnell's basic training at Ft. Knox. It seems that
McConnell along with another soldier was arrested for sodomy in the barricks.
They were put in the brig and then two days later McConnell received a
medical discharge for an eye dishorder. Naturally we were very sceptical but
everything to date that the postal clerk told us has been true.

We have filed Freedom of Information Act requests for McConnell's service
records in St. Louis, Ft. Knox post arrest records for the week of August
6th, 1967. These records are maintained at Ft. Belvoir, Virginia. Oh just so
you know McConneel was reffered to as Private Mitchell McConnell and his Army
service number was ER 15 767 801.

We are working with several reporters in Kentucky to try and reveal the
story. We would like very much to break the story beffore the election which
would help defeat him. However, the reporters plan to continue to work on
this story until the truth is found.

If you find this information interesting and want to pursue your own
investigation then I  than happy to supply some names and telephone numbers
for you to talk with.

Thank you for your consideration and I hope to hear from you.